/* General reset */
html { height:100%;}
body {
	margin:0;
	/* background:url(../images/bg-body.gif); */
	background:#7AC142;
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	height:100%;
	min-width:992px;
}
img { border-style:none;}
a {
	color:#5192e6;
	text-decoration:none;
}
a:hover { text-decoration:underline;}
a {outline: 0 !important;}
input, textarea, select {
	vertical-align:middle;
	font:100% Arial, Helvetica, sans-serif;
	color:#333;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
.strong {
	font-weight: bold;
}
/* wrapper */
#wrapper {
	height:100%;
	width:100%;
	display:table;
}
/* page */
.page {
	width:100%;
	display:table-row;
	background:url(../images/bg-page.png) repeat-y 50% 0;
}
.page-holder { 
	width:100%;
	}
/* top bar */
.top-bar {
	width:100%;
	overflow:hidden;
	position:relative;
	padding-bottom:10px;
}
.top-bar .c {
	background:none;
	width:100%;
}
.top-bar .b {
	/* background:url(../images/bg-top-bar.png) repeat-x; */
	background: none;
	height:3px;
	overflow:hidden;
}
.top-bar .holder {
	margin:0 auto;
	width:968px;
}
.top-bar .holder:after,
#nav:after,
.switcher ul:after,
#footer .footer-bar .holder:after {
	content:"";
	clear:both;
	display:block;
}
.top-bar .donate-link {
	float:right;
	background:url(../images/bg-donate.png) no-repeat;
	margin:0 0 -13px;
	padding:5px 0 0 14px;
	width:200px;
	position:relative;
	z-index:2;
}
.top-bar .donate-link .rt {
	float:right;
	background:url(../images/bg-donate-rt.png) repeat-x;
	padding:0 9999px 0 0;
	margin:-5px -9999px 0 0;
	height:35px;
}
.top-bar .donate-link a {
	color:#fdfafa;
	font:bold 16px/18px Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}
/* language */
.language {
	margin:0 0 -6px;
	padding:4px 20px 0 0;
	list-style:none;
	float:right;
	overflow:hidden;
	font:bold 10px/14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	position:relative;
	z-index:2;
}
.language li {
	float:left;
	/*background:url(../images/separator-language.gif) no-repeat 0 4px;*/
	margin:0 1px 0 -1px;
}
.language li span {
	color:#fff;
}
.language li:first-child {
	margin-right: 3px;
}
.language a {
	color:#333;
	display:inline;
	padding:0 5px 10px;
}
.language a:hover,
.language li.active a {
	color:#fdf9f9;
	/*background:url(../images/arrow-top.png) no-repeat -2px 100%;*/
	text-decoration:none;
}
/* page frame */
.page-frame {
	margin:0 auto;
	width:968px;
	position:relative;
	padding:165px 0 0;
}
* +html .page-frame { padding:165px 0 0 1px;}
/* logo */
.logo {
	position:absolute;
	left:20px;
	top:-20px;
	background:url(../images/logo.jpg) no-repeat;
	width:371px;
	height:131px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
	z-index:3;
}
.logo a {
	display:block;
	height:100%;
}
/* header */
#header {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	border-bottom:2px solid #7bc143;
	padding:58px 0 0;
	z-index:3;
}
#header .philanthro-badge {
	float:right;
	margin:-25px 80px 0 0;
}

.header-holder {
	overflow:hidden;
	height:1%;
	/* background:url(../images/separator-header.gif) no-repeat 420px 0; */
	letter-spacing:1px;
	padding:12px 10px 63px 452px;
}
/* slogan */
.header-holder strong.slogan {
	display:block;
	font:bold italic 18px/22px Georgia, "Times New Roman", Times, serif;
	color:#b3d78b;
	white-space:nowrap;
}
/* navigation */
#nav {
	margin:0 auto;
	padding:0;
	list-style:none;
	height:1%;
	font: 17px/20px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:-1px;
	position:relative;
	width:850px;
}
#nav li {
	float:left;
	margin:0 -10px;
}
#nav a {
	color:#333;
	float:left;
	cursor:pointer;
	position:relative;
	z-index:2;
}
#nav a.home {
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/link-home.gif) no-repeat;
	width:23px;
	height:21px;
	margin:4px 22px 0 27px;
}
#nav a span {
	float:left;
	padding:8px 3px 2px 25px;
}
#nav a em {
	float:left;
	height:30px;
	width:20px;
}
#nav a strong {
	background:url(../images/arrow-green.gif) no-repeat 100% 8px;
	padding:0 16px 0 0;
}
#nav li:hover a,
#nav li.active a {
	text-decoration:none;
	color:#fffcfc;
}
#nav li:hover span,
#nav li.active span { background:url(../images/bg-nav-hover.png) no-repeat;}
#nav li:hover em,
#nav li.active em { background:url(../images/bg-nav-hover.png) no-repeat 100% 0;}
#nav li:hover strong,
#nav li.active strong { background:url(../images/arrow-white.gif) no-repeat 100% 8px;}
/* drop */
.drop {
	position:absolute;
	left:-65px;
	top:29px;
	width:975px;
	display:none;
}
#nav li:hover .drop { display:block;}
.drop .t {
	background:url(../images/bg-drop-t.png) no-repeat;
	overflow:hidden;
	height:17px;
}
.drop .b {
	background:url(../images/bg-drop-b.png) no-repeat;
	overflow:hidden;
	height:20px;
}
.drop .c {
	background:url(../images/bg-drop-c.png) repeat-y;
	overflow:hidden;
	height:1%;
	padding:0 0 3px 7px;
}
.drop .column {
	float:left;
	width:310px;
	padding:0 5px;
	color:#333;
	font-size:12px;
	line-height:16px;
	letter-spacing:0;
	text-transform:none;
}
.drop .sub-column {
	padding:0 5px 0 15px;
	width:300px;
}
.drop h2 a {
	margin:0 0 8px;
	font:bold 16px/18px Arial, Helvetica, sans-serif;
	padding:0 0 5px;
	text-transform:uppercase;
	color:#000000 !important;
	border-bottom:1px solid #bcbcbd;
}
.drop .sub-column h2 a {
	margin:0 0 7px 0px;
	padding:0 0 5px 0px;
}
.drop h2 a.no-child {
	background: #FFFF99;
	padding:5px;
	border-left:1px solid #bcbcbd;
}
.drop h3 {
	margin:0 0 3px 2px;
	font-size:12px;
	line-height:16px;
}
#nav li .drop a,
#nav li .drop li { float:none;}
#nav li .drop li { margin:0 0 4px;}
#nav li:hover .drop h3 a,
#nav li.active .drop h3 a { color:#333;}
.drop ul {
	margin:0 0 1px;
	padding:0 0 0 4px;
	list-style:none;
	overflow:hidden;
	height:1%;
}
.drop ul li span {float:left;color:#5192e6;margin-right:8px;}
.drop ul li ul {margin-left: 20px;}
.drop ul li ul li a {color:#666 !important;font:12px/14px Arial,Helvetica,sans-serif;}
#nav li:hover .drop ul a,
#nav li.active .drop ul a { color:#5192e6;}
#nav li:hover .drop h3 a:hover,
#nav li.active .drop h3 a:hover,
#nav li:hover .drop ul a:hover,
#nav li.active .drop ul a:hover { text-decoration:underline;}
.drop .visual {
	background:url(../images/bg-visual.gif) no-repeat;
	padding:2px;
	margin:-2px 0 6px -2px;
}
.drop .visual img { display:block;}
#nav li:hover .drop strong.misc,
#nav li.active .drop strong.misc {
	background:none;
	font-size:16px;
	line-height:20px;
	display:block;
	margin:0 0 8px;
	color:#555;
}
.drop img {border:2px solid #ccc;margin:8px 0;}
.drop .cat-block ul {
	/* background: url(images/bg-cat.jpg) no-repeat 0 0; */
	height: 150px;
	width:320px;
	padding-left: 0px !important;
	margin-left: 0px !important;
}
.drop .cat-block ul li {
	float: left !important;;
	padding: 10px 0px;
}
.drop .cat-block ul li a {
	display: block;
	font-size: 13px;
	font-weight: bold;
	height: 20px;
	padding: 85px 0 0 ;
	text-align: center;
	width: 70px;
}
.drop .cat-block .cat1 {
	background: url(../images/cat1.jpg) no-repeat 50% 0;
	width:75px;
}
.drop .cat-block .cat2 {
	background: url(../images/cat2.jpg) no-repeat 50% 0;
	width:75px;
}
.drop .cat-block .cat3 {
	background: url(../images/cat3.jpg) no-repeat 50% 0;
	width:75px;
}
.drop .cat-block .cat4 {
	background: url(../images/cat4.jpg) no-repeat 50% 0;
	width:75px;
}
.drop .blog-headlines {list-style-position: outside !important; padding-right: 8px;}

/* main */
#main { width:100%;}
/* gallery */
.gallery {
	overflow:hidden;
	width:968px;
	height:400px;
	margin:0 -12px;
	padding:0 12px 14px;
	position:relative;
}
.gallery-holder {
	overflow:hidden;
	width:968px;
	height:347px;
	position:relative;
}
.gallery-holder ul {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:968px;
	height:347px;
	font:bold 17px/23px Arial, Helvetica, sans-serif;
	color:#808285;
	position:relative;
}
.gallery-holder ul li.active{z-index:2}
.gallery-holder ul li {
	float:left;
	width:900px;
	padding:0 0px 0 30px;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	background: #fff;
}
.gallery-holder img.alignright {
	float:right;
	margin:0 0 0 -15px;
}
.gallery-holder .gallery-info {
	overflow:hidden;
	height:1%;
	padding:60px 0 0;
}
#main .gallery-info h2 {
	margin:0 0 -2px;
	font-size:42px;
	line-height:44px;
	text-transform:uppercase;
	color:#7bc143;
}
#main .gallery-info h2 span { color:#b3d78b;}
.gallery-info .text { width:310px;}
.gallery-info p { margin:5px 0 0 0;}
.gallery-info .more {
	display:block;
	overflow:hidden;
	height:1%;
	margin-top: 7px;
}
.gallery-info .more a {
	color:#3a89c9;
	float:left;
	background:url(../images/bg-link-more.gif) no-repeat 100% 8px;
	padding:0 12px 0 0;
}
/* switcher */
.switcher {
	background:url(../images/bg-switcher.gif) no-repeat 12px 0;
	font:bold 16px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	width:980px;
	margin:0 -12px;
	padding:0 0 0 12px;
	height:100px;
}
.switcher ul {
	margin:0 ;
	padding:0;
	list-style:none;
	height:1%;
}
.switcher li {
	float:left;
	background:url(../images/separator-switcher.gif) no-repeat 0 9px;
}
.switcher li:first-child { background:none;}
.switcher a {
	color: #B3D78B;
    display: block;
    margin: -16px -11px -10px -16px;
    padding: 26px 0 26px;
    text-align: center;
    width: 268px;
}
.switcher a span {
	display:block;
	text-transform:none;
	color:#020202;
	padding-top:1px;
	font:12px/14px Arial, Helvetica, sans-serif;
}
.switcher a:hover,
.switcher li.active a {
	text-decoration:none;
	background:url(../images/bg-link-switcher.png) no-repeat;
	position:relative;
	z-index:2;
	color:#76b940;
}
/* boxes holder */
.boxes-holder {
	overflow:hidden;
	height:1%;
	padding:0 0 4px 21px;
}
/* info box */
.boxes-holder .info-box {
	float:left;
	background:url(../images/bg-info-box.gif) no-repeat;
	padding:5px 3px 0 56px;
	width:285px;
	line-height:17px;
}
#main .boxes-holder .info-box h2 {
	margin:0 0 1px;
	font-size:16px;
	line-height:17px;
	color:#5192e6;
}
#main .boxes-holder .info-box p { margin:0 0 2px;}
#main span.more {
	display:block;
	overflow:hidden;
	height:1%;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
}
#main span.more a {
	float:left;
	background:url(../images/bg-link-more-orange.png) no-repeat 100% 4px;
	padding:0 8px 0 0;
	color:#f59e07;
	text-transform: uppercase;
}
.boxes-holder .social {
	height:1%;
	margin:-15px 0 0 55px;
	padding:0;
	list-style:none;
}
.boxes-holder .social li {
	float:left;
	margin:0 8px 0 0;
}
.boxes-holder .social img { vertical-align:top;}
/* search box */
.boxes-holder .search-box {
	float:left;
	background:url(../images/separator1.gif) no-repeat;
	width:330px;
	padding:0 12px 40px 18px;
}
/* search */
.search {
	overflow:hidden;
	height:1%;
}
#main .search h2 {
	margin:0 0 16px;
	font-size:16px;
	line-height:17px;
}
.search fieldset {
	overflow:hidden;
	height:1%;
	margin:0 0 15px;
}
.search input.text {
	float:left;
	background:#fefcfc;
	border:solid #ccc;
	border-width:2px;
	padding:6px 5px;
	width:226px;
	height:14px;
}
.search input.submit {
	float:left;
	text-indent:-9999px;
	margin:0;
	padding:0;
	background:url(../images/btn-search.gif) no-repeat;
	border:0;
	width:89px;
	height:30px;
	cursor:pointer;
	font-size:0;
	line-height:0;
}
.philanthro-badge .search input.submit {
	background: #7AC142;
	color:#fff;
	text-transform: uppercase;
	text-indent:0px;
	font-size: 14px;
	font-weight: bold;
}
.search .popular {
	overflow:hidden;
	height:1%;
	font-weight:bold;
}
.search .popular span {
	float:left;
	font-size:10px;
	line-height:14px;
	text-transform:uppercase;
}
.search .popular ul {
	float:left;
	margin:0 0 0 -3px;
	padding:0;
	list-style:none;
}
.search .popular ul li {
	float:left;
	background:url(../images/separator2.gif) no-repeat 100% 2px;
	padding:0 5px;
}
/* info */
.boxes-holder .info {
	float:left;
	background:url(../images/separator1.gif) no-repeat;
	padding:0 0 0 36px;
	width:170px;
	text-align:center;
	font:bold 11px/15px Arial, Helvetica, sans-serif;
	height:140px;
}
.boxes-holder .info img {
	display:block;
	margin:0 auto 14px;
}
/* container */
.container {
	overflow:hidden;
	height:1%;
	border-top:8px solid #dedede;
	padding:14px 8px 0 10px;
}
/* three boxes */
.three-boxes {
	overflow:hidden;
	height:1%;
	margin:0 0 1px;
}
.three-boxes .info-block {
	float:left;
	width:350px;
	margin:0 9px 0 0;
	font-size:14px;
	line-height:15px;
	color:#666;
}
#main .three-boxes .info-block h2 {
	margin:0 0 10px;
	padding:0 0 0 8px;
	font-size:20px;
	line-height:22px;
	text-transform:uppercase;
	color:#5192e6;
	border-bottom:1px solid #919191;
}
#main .three-boxes .info-block h2 span {
	text-transform:none;
	color:#666;
	font-size:12px;
}
/* actions */
.three-boxes .actions {
	margin:0;
	padding:0 0 0 5px;
	list-style:none;
	overflow:hidden;
	height:1%;
	font-size:12px;
	line-height:15px;
	color:#333;
}
.three-boxes .actions li {
	overflow:hidden;
	height:1%;
	margin:0 0 9px;
}
.three-boxes .actions img.alignleft {
	float:left;
	margin:1px 8px 0 0;
}
.three-boxes .actions .info {
	overflow:hidden;
	height:1%;
	line-height:15px;
}
#main .three-boxes .actions h3 {
	margin:0;
	font-size:12px;
	line-height:15px;
}
#main .three-boxes .actions h3 a { color:#333;}
#main .three-boxes .actions p { margin:0 0 3px;}
/* block */
.three-boxes .block {
	overflow:hidden;
	height:1%;
	color:#333;
	font-size:12px;
	margin:0 0 9px;
}
.three-boxes .block img.alignleft {
	float:left;
	border:1px solid #9e9e9e;
	margin:0 6px 0 0;
	width:150px;
	height:auto;
}
#main .three-boxes .block h3 {
	margin:0 0 8px 0;
	font-size:14px;
}
#main .three-boxes .block h3 a { color:#333;}
#main .info-block p { margin:0 0 21px;}
#main .info-block .block p { margin:0 0 5px;}
#main .info-block p strong a {color:#666;}
/* sub block */
.three-boxes .sub-block {
	float:left;
	width:221px;
	padding:2px 0 0 2px;
}
/* info bar */
.three-boxes .info-bar {
	background:url(../images/bg-info-bar-c.gif) repeat-y;
	margin:0 0 15px;
}
.three-boxes .info-bar .holder { background:url(../images/bg-info-bar-t.gif) no-repeat;}
.three-boxes .info-bar .frame {
	background:url(../images/bg-info-bar-b.gif) no-repeat 0 100%;
	overflow:hidden;
	height:1%;
	font-size:11px;
	line-height:13px;
	padding:0 0 4px;
}
/* sub bar */
.three-boxes .sub-bar { background:url(../images/bg-sub-bar-c.gif) repeat-y;}
.three-boxes .sub-bar .holder { background:url(../images/bg-sub-bar-t.gif) no-repeat;}
.three-boxes .sub-bar .frame {
	background:url(../images/bg-sub-bar-b.gif) no-repeat 0 100%;
	padding:4px 0 0 8px;
}
/* head */
.head {
	background:url(../images/bg-head.gif) no-repeat;
	padding:0 0 0 10px;
	margin-bottom:5px;
}
#main .head h2 {
	color:#fefdfd;
	margin:0;
	font-size:16px;
	line-height:18px;
	padding:3px 10px 5px 2px;
	background:url(../images/bg-head.gif) no-repeat 100% 0;
}
/* menu */
.menu {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	height:1%;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
}
.menu li {
	padding:4px 6px 2px 9px;
	border-bottom:1px solid #c1c1c1;
}
.menu a {
	display:block;
	background:url(../images/bullet1.gif) no-repeat 100% 0;
	color:#030303;
}
.info-bar a.misc-more {
	color:#7bc143;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	margin:0 0 0 9px;
}
.info-bar img.alignright {
	float:right;
	margin:-3px 0 1px 3px;
}
.info-bar h3 {
	margin:0 0 6px;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#5192e6;
	text-transform:uppercase;
}
#main .info-bar p { margin:0 0 5px;}
/* title */
#main .title {
	background:url(../images/bg-title.gif) repeat-x 0 100%;
	overflow:hidden;
	height:1%;
	margin:0 0 14px;
}
#main .title h2 {
	float:left;
	border-top:1px solid #bdbbbc;
	margin:0;
	font-size:16px;
	line-height:20px;
	color:#5192e6;
	text-transform:uppercase;
	background:#fff;
	padding:10px 17px 1px 10px;
}
#main .title .rt {
	float:left;
	background:url(../images/bg-title-rt.gif) no-repeat;
	width:39px;
	height:32px;
}
/* photos */
.photos {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	height:1%;
}
.photos li {
	padding:0 0 0 10px;
	float:left;
}
.photos .topic {
	overflow:hidden;
	width:216px;
	padding:0 5px 6px 0;
}
.photos .topic a.more {
	float:right;
	background:url(../images/bg-link-more-orange.png) no-repeat 100% 7px;
	padding:3px 7px 0 0;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#f59e07;
}
#main .photos .topic h3 {
	margin:0;
	font-size:16px;
	line-height:20px;
}
.photos img {
	display:block;
	border:1px solid #a9a9a9;
}
/* links area */
.links-box {
	overflow:hidden;
	height:1%;
	border-bottom:1px solid #7bc143;
	padding:3px 0 0 14px;
	font:10px/14px Arial, Helvetica, sans-serif;
	margin:0 0 12px;
}
/* tools */
.tools {
	margin:0 -1px 0 0;
	padding:0;
	list-style:none;
	float:right;
	text-transform:uppercase;
}
.tools li {
	float:left;
	padding:0 7px 0 6px;
	background:url(../images/separator-tools.gif) no-repeat 0 3px;
}
.tools li:first-child { background:none;}
.tools a {
	float:left;
	color:#333;
	background:url(../images/ico-tools.gif) no-repeat;
	padding:1px 0 3px 16px;
}
.tools a#plain {
	background: none;
	padding: 1px 0 0 5px;
}
.tools a.share {
	background-position:0 0;
	padding-left:21px;
}
.tools a.print {
	background-position:0 -31px;
	padding-left:17px;
}
.tools a.email {
	background-position:2px -61px;
	padding:1px 0 2px 21px;
}
.tools a.rss { background-position:1px -93px;}
.breadcrumbs {
	overflow:hidden;
	height:1%;
	margin:0;
	padding:2px 0 0;
	list-style:none;
	font-weight:bold;
	text-transform:uppercase;
}
.breadcrumbs li {
	float:left;
	background:url(../images/separator-breadcrumbs.gif) no-repeat 100% 3px;
	padding:0 8px 0 3px;
}
.breadcrumbs a { color:#333;}
.breadcrumbs span {
	display:block;
	background:url(../images/bg-breadcrumbs-active.gif) no-repeat 50% 100%;
	border-bottom:4px solid #7bc143;
	color:#7bc143;
	padding:0 0 4px;
}
/* main content */
.main-content {
	overflow:hidden;
	height:1%;
	margin:0 3px 0 4px;
	background:url(../images/bg-main-content.gif) repeat-y 100% 0;
}
.main-content-wide {
	margin:0 20px;
}

/* twocolumns */
#twocolumns {
	float:left;
	width:635px;
	padding:6px 0 0;
}
/* content */
#content {
	float:right;
	width:470px;
	line-height:18px;
}
.content-single {width:610px !important;}
#content h1 {
	margin:0 0 20px;
	font-size:20px;
	line-height:22px;
	text-transform:uppercase;
}
#content blockquote { margin:0 0 15px;}
#content blockquote q { quotes:none;}
#content blockquote q:after,
#content blockquote q:before { content:"";}
#content ol {margin-bottom:30px;}
#content ol li {margin-top: 6px;font-size:13px;line-height:18px;color:#333;}
#content ul {margin-bottom:30px;}
#content ul li {margin-top: 10px;font-size:13px;line-height:14px;color:#333;}
#content .link-top {
	background: url("../images/btn-arrow-up.png") no-repeat scroll 0 45% transparent;
    color: orange;
    float: right;
    margin: 0 0 5px;
    padding: 0 0 0 20px;}
}
/* post */
.post {
	overflow:hidden;
	height:1%;
	margin:0 0 14px;
}
#content {font-size:13px;}
#content h2 {
	font-size:14px;
	line-height:18px;
	margin:30px 0 5px 0;
}
#content h2 a { color:#333;}
#content p { margin:0 0 20px;line-height:21px;color:#333;}
#content img { display:block;}
#content span.more {
	display:block;
	overflow:hidden;
	height:1%;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	margin: 10px 0 25px 0;
}
/* visual */
#content .visual {
	overflow:hidden;
	height:1%;
	margin:-4px 0 7px;
}
#content .visual img { margin:0 0 2px;}
/* caption */
#content .caption {
	overflow:hidden;
	height:1%;
	background:#b3d78b;
	line-height:16px;
	padding:2px 5px 1px;
}
#content .caption strong.desc { font-size:14px;}
/* content box */
.content-box {
	overflow:hidden;
	height:1%;
	padding:0 1px 0 0;
}
/* main col */
.main-col {
	float:left;
	width:310px;
	padding:10px 0 0;
}
#content .main-col p { 
	margin:0 0 20px;
    font-size: 13px;
    line-height: 18px;
}
/* main col wide*/
.main-col-wide {
	float:left;
	width:100%;
	padding:10px 0 0;
}
#content .main-col-wide p { 
	margin:0 0 20px;
    font-size: 13px;
    line-height: 18px;
}
/* side col */
.side-col {
	float:right;
	width:145px;
	text-align:center;
}
#content .side-col h2 {
	margin:0 0 1px;
	font-size:18px;
	line-height:20px;
	color:#5192e6;
	letter-spacing:-1px;
}
/* photo */
.side-col .photo {
	overflow:hidden;
	width:133px;
	background:url(../images/bg-photo.gif) no-repeat;
	padding:3px 4px 5px;
	margin:0 0 8px;
}
#content .side-col h3 {
	margin:0;
	font-size:16px;
	line-height:16px;
}
#content .side-col .text {
	padding:0 19px 12px;
	font-weight:bold;
}
#content .side-col p { margin:0;}
/* blockquote */
#content .side-col blockquote {
	border:solid #ccc;
	border-width:1px 0;
	background:url(../images/bg-blockquote-t.gif) no-repeat 0 4px;
	font:italic 16px/23px Georgia, "Times New Roman", Times, serif;
	padding:18px 0 15px 8px;
	text-align:left;
}
#content .side-col blockquote div { background:url(../images/bg-blockquote-b.gif) no-repeat 73px 88%;}
#content .side-col blockquote span { font-size:25px;}
/* cancer side col */
.side-col-cancer {
	float:right;
	width:145px;
}
#aside .side-col-cancer h2 {
	margin:0 0 1px;
	font-size:18px;
	line-height:20px;
	color:#5192e6;
	letter-spacing:-1px;
}
/* photo */
.side-col-cancer .photo {
	overflow:hidden;
	width:133px;
	background:url(../images/bg-photo.gif) no-repeat;
	padding:3px 4px 5px;
	margin:0 0 8px;
}
.aside .side-col-cancer h3 {
	border-bottom: 2px solid #CCCCCC;
    font-size: 11px;
    line-height: 16px;
    margin: 15px 0;
    padding-bottom: 3px;
    text-transform: uppercase;
}
.aside .side-col-cancer .text {
	padding:0 0 0 10px;
	font-weight:bold;
}
.aside .side-col-cancer .text a {
	font-size:13px;
	font-weight:normal;
}
.aside .side-col-cancer .text ul {
	list-style-type: none;
    margin: 0 !important;
    padding-left: 0;
}
.aside .side-col-cancer .text ul li {margin:0px;line-height: 18px;color:#999;}
.aside .side-col-cancer p { margin:0;}
/* blockquote */
.aside .side-col-cancer blockquote {
	border:solid #ccc;
	border-width:1px 0;
	background:url(../images/bg-blockquote-t.gif) no-repeat 0 4px;
	font:italic 16px/23px Georgia, "Times New Roman", Times, serif;
	padding:18px 0 15px 8px;
	text-align:left;
}
.aside .side-col-cancer blockquote div { background:url(../images/bg-blockquote-b.gif) no-repeat 73px 88%;}
.aside .side-col-cancer blockquote span { font-size:25px;}

/* two cols */
.two-cols {
	overflow:hidden;
	width:100%;
}
.two-cols .holder {
	overflow:hidden;
	width:350px;
}
/* three cols */
.three-cols {
	overflow:hidden;
	width:480px;
	padding-left:10px;
}
.three-cols .holder {
	overflow:hidden;
	width:480px;
}
/* col */
.two-cols .col {
	float:left;
	width:154px;
	margin:0 6px 0 0;
}
.three-cols .col {
	float:left;
	width:154px;
	margin:0 6px 0 0;
}
/* box */
.two-cols .box {
	overflow:hidden;
	height:1%;
	margin:0 0 11px;
	min-height: 180px;
}
.three-cols .box {
	border-right: 1px solid #CCCCCC;
    height: 1%;
    margin: 0 0 11px;
    overflow: hidden;
    padding-right: 6px;
}
.two-cols .box p {
	line-height: 14px !important;
	margin-bottom: 5px;
}
.three-cols .box p {
	line-height: 14px !important;
	margin: 7px 0 !important;
}
.three-cols .box ul {
	margin:0px;
	padding-left:15px;
}
.three-cols .box img {
	max-width: 150px;
}
.three-cols .box ul li {
	margin:10px 0;
	padding:0px;
}
#content .col h2 {
	font-size:12px;
	line-height:16px;
	margin: 0px;
}
#content .col ul {
	margin:0;
	padding:2px 0 5px;
	list-style:none;
	font-weight:bold;
}
#content .col ul li {
	background:url(../images/bullet2.gif) no-repeat 1px 4px;
	padding:0 0 0 10px;
	margin-top: 5px;
}
#content .col span.more { margin:0px; font-size:11px;}
/* aside */
.aside {
	float:left;
	width:155px;
	padding:0px;
	margin-top:-10px;
}
/* sub nav */
.sub-nav {
	margin:0 0 19px;
	padding:10px 0 0 0;
	list-style:none;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.sub-nav ul li { border-bottom:1px solid #c2e3a9; margin:3px 0;text-transform:none;}
.sub-nav a {
	display:block;
	color:#333;
	padding:1px 5px 1px 14px;
	background:url(../images/bg-link-sub-nav.gif) no-repeat 3px 7px;
}
.sub-nav li.current_page_item a,
.sub-nav li a:hover {
	color:#fff;
	background:#7bc143 url(../images/bg-link-sub-nav.gif) no-repeat 3px -93px;
	text-decoration:none;
	padding-left: 15px;
}
.sub-nav ul {
	margin:0;
	padding:3px 5px 0 12px;
	list-style:none;
	font:12px/14px Arial,Helvetica,sans-serif;
}
.sub-nav li.current_page_item ul a,
.sub-nav li ul a {
	background:url(../images/bg-link-sub-nav2.gif) no-repeat 0 -73px;
	color:#666;
	padding:1px 5px 3px 11px;
}
.sub-nav li.current_page_item ul li.current_page_item a,
.sub-nav li.current_page_item ul li a:hover,
.sub-nav li ul a:hover {
	background:url(../images/bg-link-sub-nav2.gif) no-repeat 0 -73px;
	color:#7bc143;
	padding:1px 5px 3px 11px;
}
.sub-nav ul ul {
	padding:3px 0 0 15px;
	border-top:1px solid #c2e3a9;
	font-size:12px;
}
.sub-nav ul ul li {
	border:0;
	padding:0 0 6px;
	color:#999;
}
.sub-nav ul ul li span {font-size:10px;}
.sub-nav li.current_page_item li.current_page_item ul a,
.sub-nav ul ul a {
	color:#666;
	background:none;
	padding:0;
}
.sub-nav ul ul a:hover {background: none;padding:0px;}
.subnav ul li ul li.current_page_item a {background:none !important;}
.sub-nav li.current_page_item ul li.current_page_item ul li.current_page_item a {
	color:#7bc143;
	background:none;
	padding:0;
}
.sub-nav li.current_page_item li.current_page_item ul a:hover { text-decoration:underline;}

/*cancer sub nav*/
.sub-nav-cancer {
	margin:0 0 19px;
	padding:10px 0 0 0;
	list-style:none;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.sub-nav-cancer ul li { border-bottom:0px; margin:3px 0;text-transform:none;font-weight: bold;}
.sub-nav-cancer a {
	color:#333;
	padding:1px 5px 1px 14px;
	background:url(../images/bg-link-sub-nav.gif) no-repeat 3px 7px;
}
.sub-nav-cancer li.current_page_item a,
.sub-nav-cancer li a:hover {
	color:#fff;
	background:#7bc143 url(../images/bg-link-sub-nav.gif) no-repeat 3px -93px;
	text-decoration:none;
	padding-left: 15px;
}
.sub-nav-cancer ul {
	margin:0;
	padding:3px 5px 0 12px;
	list-style:none;
	font:12px/14px Arial,Helvetica,sans-serif;
}
.sub-nav-cancer li.current_page_item ul a,
.sub-nav-cancer li ul a {
	background:url(../images/bg-link-sub-nav2.gif) no-repeat 0 -73px;
	color:#666;
	padding:1px 5px 3px 11px;
}
.sub-nav-cancer li.current_page_item ul li.current_page_item a,
.sub-nav-cancer li.current_page_item ul li a:hover,
.sub-nav-cancer li ul a:hover {
	background:url(../images/bg-link-sub-nav2.gif) no-repeat 0 -73px;
	color:#7bc143;
	padding:1px 5px 3px 11px;
}
.sub-nav-cancer ul ul {
	padding:5px 0 5px 15px;
	border-top:1px solid #c2e3a9;
	font-size:12px;
}
.sub-nav-cancer ul ul li {
	border:0;
	padding:0 0 6px;
	color:#999;
	font-weight:normal;
}
.sub-nav-cancer ul ul li span {font-size:10px;}
.sub-nav-cancer li.current_page_item li.current_page_item ul a,
.sub-nav-cancer ul ul a {
	color:#5192e6;
	background:none;
	padding:0;
}
.sub-nav-cancer ul ul a:hover {background: none;padding:0px;}
.sub-nav-cancer ul li ul li.current_page_item a {background:none !important;}
.sub-nav-cancer li.current_page_item ul li.current_page_item ul li.current_page_item a {
	color:#7bc143;
	background:none;
	padding:0;
}
.sub-nav-cancer li.current_page_item li.current_page_item ul a:hover { text-decoration:underline;}

/* aside box */
.aside-box {
	border:4px solid #8ab6ee;
	background:#5192e6;
	color:#fcfbfb;
	font:bold 12px/13px Arial, Helvetica, sans-serif;
	overflow:hidden;
	height:1%;
	text-align:center;
	padding:5px 6px 11px;
}
#main .aside-box h2 {
	margin:0 0 6px;
	font-size:18px;
	line-height:22px;
	text-transform:uppercase;
}
#main .aside-box p { margin:0 0 9px;}
.aside-box fieldset {
	overflow:hidden;
	height:1%;
}
.aside-box fieldset .text {
	background:url(../images/bg-input1.gif) no-repeat;
	width:82px;
	float:left;
}
.aside-box fieldset .text input {
	float:left;
	background:none;
	border:0;
	margin:0;
	padding:2px 3px;
	line-height:15px;
	width:76px;
}
.aside-box fieldset input.submit {
	float:left;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	background:url(../images/btn-signup.gif) no-repeat;
	border:0;
	width:52px;
	height:19px;
	margin:0;
	padding:0;
	cursor:pointer;
}
/* sidebar */
#sidebar {
	float:right;
	width:315px;
	border-top:1px solid #e0e0e0;
	padding-bottom:48px;
}
/* side box */
.side-box {
	overflow:hidden;
	height:1%;
	background:url(../images/bg-side-box.gif) repeat-x 0 100%;
	padding:11px 14px 16px;
}
#main .side-box .search h2 { margin:0 0 3px;}
.side-box .search fieldset { margin:0 0 8px;}
.side-box .search input.text {
	width:185px;
	margin:0;
	border-width:2px;
	padding:6px 5px 5px;
}
.side-box .search input.submit {
	background-position:0 -32px;
	height:28px;
	width:83px;
}
.side-box .search .popular { font-size:10px;}
/* social box */
.side-box .social-box {
	background:url(../images/bg-social-box.gif) no-repeat;
	overflow:hidden;
	height:1%;
	padding:6px 5px 9px 13px;
	margin:0 0 -4px -2px;
}
.side-box .social-networks { margin:0;}
.side-box .social-networks h3 { margin:0 8px 0 0;}
.side-box .social-networks li { margin:0 8px 0 0;}
/* box */
.side-box .box {
	overflow:hidden;
	height:1%;
	padding:6px 7px 10px 0;
	line-height:14px;
}
/* text box */
.side-box .text-box {
	overflow:hidden;
	height:1%;
}
/* info */
.side-box .info {
	overflow:hidden;
	height:1%;
	padding:4px 0 0;
}
#main .side-box .box h2 {
	margin:0 0 2px;
	font-size:16px;
	line-height:14px;
}
#main .side-box .box h3 {
	margin:0;
	font-size:18px;
	line-height:17px;
}
#main .side-box .box p { margin:6px 6px 6px 0;}
.side-box .box img.alignleft {
	float:left;
	margin:7px 12px 0 0;
	width:137px;
	height:auto;
}
.side-box .box img.alignright { float:right;}
.side-box .box img { border:1px solid #578a2f;}
/* info bar */
#sidebar .info-bar {
	background:url(../images/bg-info-bar.gif) repeat-y -280px 0;
	width:280px;
	margin:-4px 0 -5px -3px;
}
#sidebar .info-bar .holder { background:url(../images/bg-info-bar.gif) no-repeat;}
#sidebar .info-bar .frame {
	background:url(../images/bg-info-bar.gif) no-repeat -560px 100%;
	overflow:hidden;
	height:1%;
}
/* head */
#sidebar .head {
	background:#6bae35 url(../images/bg-head2.gif) no-repeat 0 0;
	margin:0;
}
#sidebar .head h2 {
	background:url(../images/bg-head2.gif) no-repeat 100% 0;
	line-height:16px;
	font-size:14px;
}
/* menu box */
.menu-box {
	overflow:hidden;
	height:1%;
	margin:0 0 1px;
	background:url(../images/bg-menu-box.gif) repeat-y 138px 0;
}
.menu-box .menu {
	width:138px;
	float:left;
	font-size:12px;
}
.menu-box .menu li { padding:2px 5px 2px 10px;}
.menu-box .menu a { background-position:100% 4px;}
#main .info-bar span.more {
	padding:0 0 2px 8px;
	font-size:11px;
}
/* ad box */
.ad-box {
	overflow:hidden;
	height:1%;
	text-align:center;
	padding:10px 16px 10px 0;
}
.ad-box img { vertical-align:top;}
/* footer */
#footer {
	width:100%;
	overflow:hidden;
	display:table-footer-group;
	background:#5192e6;
}
#footer .footer-holder {
	height:1%;
	display:table-row;
	/* background:url(../images/bg-footer-holder2.gif) no-repeat 50% 0; */
}
#footer .footer-holder-wide {
	height:1%;
	display:table-row;
	background:url(../images/bg-footer-holder.gif) no-repeat 50% 0;
}
.home #footer .footer-holder { background:url(../images/bg-footer-holder.gif) no-repeat 50% 0;}
#footer .footer-frame { display:table-cell;}
/* footer area */
#footer .footer-area {
	margin:0 auto;
	width:917px;
	overflow:hidden;
	color:#fff;
	line-height:15px;
	padding:38px 6px 29px 0;
}
/* box */
.footer-area .box {
	float:left;
	width:450px;
}
/* sub box */
.footer-area .sub-box {
	float:right;
	padding:5px 0 0;
}
.footer-area .box p { margin:0 0 18px;}
#footer h2 {
	font:27px/30px Georgia, "Times New Roman", Times, serif;
	margin:0 0 3px;
}
#footer h2.misc {
	font:bold italic 29px/32px Arial, Helvetica, sans-serif;
	color:#2d67b2;
	margin:0 0 9px;
}
/* send form */
#footer .send-form { margin:0 0 18px;}
#footer .send-form fieldset {
	overflow:hidden;
	width:355px;
	background:#2d67b2;
	border:1px solid #4876b2;
	padding:5px 7px 4px 5px;
}
#footer .send-form fieldset input.text {
	float:left;
	background:#faf7f7;
	border:1px solid #2f588d;
	margin:0 8px 0 0;
	padding:5px;
	width:214px;
}
#footer .send-form fieldset input.submit {
	float:left;
	background:url(../images/bg-btn-send.gif) no-repeat 100% 9px;
	text-align:left;
	text-transform:uppercase;
	border:0;
	margin:0;
	padding:0;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	width:116px;
	height:26px;
	color:#fff;
	cursor:pointer;
}
/* social networks  */
.social-networks {
	overflow:hidden;
	height:1%;
	margin:0 0 21px;
}
#footer h3 {
	margin:0;
	font:bold 15px/18px Arial, Helvetica, sans-serif;
	color:#fffefe;
	text-transform:uppercase;
}
.social-networks h3,
#footer .social-networks h3 {
	float:left;
	margin:0 7px 0 0;
	font:bold 15px/18px Arial, Helvetica, sans-serif;
	color:#fffefe;
	text-transform:uppercase;
}
.social-networks ul {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.social-networks li {
	float:left !important;
	margin:0 4px 0 0;
}
.social-networks ul.nav {margin-left:10px;}
.social-networks ul.nav li {margin-right:10px !important;}
.social-networks a {
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	background:url(../images/ico-social.gif) no-repeat;
	width:18px;
	height:18px;
}
.social-networks a.twitter {
	background-position:-21px 0;
	width:19px;
}
.social-networks a.facebook { background-position:-44px 0;}
.social-networks a.linkedin { background-position:-65px 0;}
.social-networks a.youtube { background-position:-87px 0;}
.social-networks a.pinterest { background:url(../images/pinterest.png) no-repeat; }
/* logos */
#footer .footer-area .logos {
	overflow:hidden;
	height:1%;
	margin:0;
	padding:0;
	list-style:none;
}
.footer-area .logos li {
	float:left;
	margin:0 36px 0 0;
}
.footer-area .logos img { display:block;}
/* links area */
.footer-area .links-area {
	overflow:hidden;
	width:100%;
	margin:0 0 26px;
}
.footer-area .links-area .holder {
	overflow:hidden;
	width:500px;
}
.footer-area .links {
	float:left;
	width:135px;
	margin:0 21px 0 0;
	letter-spacing:0px;
	font-size:11px;
	line-height:12px;
}
.footer-area .links ul {
	margin:0;
	padding:6px 0 0;
	list-style:none;
	overflow:hidden;
	height:1%;
}
.footer-area .links a { color:#fefcfc;}
.footer-area .links address {
	padding:6px 0 12px;
	font-style:normal;
}
.footer-area .links span { display:block;}
/* footer bar */
#footer .footer-bar { background:#b3d78b;}
#footer .footer-bar .holder {
	width:932px;
	margin:0 auto;
}
/* footer nav */
.footer-bar .footer-nav {
	float:right;
	margin:0 -24px 0 0;
	padding:8px 0;
	list-style:none;
	font-weight:bold;
}
.footer-bar .footer-nav li {
	float:left;
	padding:0 18px 0 14px;
	background:url(../images/separator-footer.gif) no-repeat 0 3px;
}
.footer-bar .footer-nav li:first-child { background:none;}
.footer-bar .footer-nav a { color:#333;}
/* logos */
.footer-bar .logos {
	float:left;
	margin:-35px 0 0 4px;
	padding:0;
	list-style:none;
}
.footer-bar .logos li {
	display:inline;
	margin:0 26px 0 0;
}
.footer-bar .logos img { vertical-align:middle;}

/* main content images */
#content img {
	margin: 0;
	max-width: 480px;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
/* sharethis fix */

.st_sharethis_custom{
        background: url("../images/btn-sharethis.gif") no-repeat scroll left top transparent;
        padding:2px 90px 5px 0;
        text-indent:-9999px;
}

/*screenagram*/
#content .post-card {
	background:url(../images/bg-post-card.gif) no-repeat;
	margin: -2px -4px 0 0;
	height:auto;
	padding-top: 130px;
}
#content .post-card .row {
	font:15px/26px Tahoma, Arial, Helvetica, sans-serif;
	color:#333231;
	overflow:hidden;
	padding: 0 20px;
}
#content .post-card .row span {
	float:left;
	margin: 0 3px 0 0;
	line-height: 175%;
}
#content .post-card .row .text {
	background:url(../images/bg-post-text-field.gif) no-repeat 0 100%;
	width:126px;
	padding:1px 3px;
	float:left;
}
#content .post-card .row .signed {
	background:url(../images/bg-post-text-field.gif) no-repeat 0 100%;
	display:inline;
	padding:0 3px;
}
#content .post-card .row .email {
	display:inline;
	padding:0 3px;
}
#content .post-card .row .text input {
	font:14px Tahoma, Arial, Helvetica, sans-serif;
	outline:none;
	border:0;
	background:none;
	color:#666;
	float:left;
	margin:0;
	width:100%;
}
#content .post-card .row .signed input {
	font:14px Tahoma, Arial, Helvetica, sans-serif;
	outline:none;
	border:0;
	background:none;
	color:#666;
	margin:0 0 5px 0;
	width:126px;
}
#content .post-card .row .email input {
	font:14px Tahoma, Arial, Helvetica, sans-serif;
	outline:none !important;
	border-bottom:2px solid #666;
	background:none;
	color:#666;
	margin:0 0 5px 0;
	width:185px;
	padding-left:2px;
	border-top:0px;
	border-left:0px;
	border-right:0px;
}
#content .post-card .sel {
	float:left;
	width:135px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	margin: 3px 7px 0 0;
}
#content .post-card .buttons {
	padding: 18px 0 0;
	float:right;
	width:270px;
}
#content .post-card .buttons input {
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	border:0;
	margin: 0 0 0 10px;
	cursor:pointer;
	float:left;
}
#content .post-card .btn-send-to-self {
	background:url(../images/btn-sent-to-self.gif) no-repeat;
	width:92px;
	height:37px;
}
#content .post-card .btn-send-to-a-friend {
	background:url(../images/btn-send-to-a-friend.gif) no-repeat;
	width:114px;
	height:37px;
}

/* newsletter fixes */

#content form#survey_1160 {display:block; margin:15px 0 0 0; padding:10px; border:1px dotted #ccc;}
#content form#survey_1160 label { font-size:10px; color:#000; text-transform: uppercase; font-weight: bold; }

/* cforms fixes */

.cform textarea, .cform input {border:1px solid #ccc !important;}
.cform label {font-size: 14px !important;}
input#cf4_field_29 {margin-top: 10px !important;}

/* nine steps */

#backgroundPopup {
    z-index:98;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#toPopup {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -280px;
    position: fixed;
    top: 20%;
    width: auto;
    z-index: 99;
}
div.loader {
    background: url("../images/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close {
    background: url("../images/closebox.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -27px;
    top: -24px;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
    /* remove this comment if you want scroll bar
    overflow-y:scroll;
    height:200px
    */
}

/** left sidebar tweak **/

.left-sidebar-fix {
	width:752px !important;
}
